We make an effort to keep HyperCharts compatibile with all the major browsers, but HyperCharts is definitely designed with Microsoft Internet Explorer 5.5 in mind. Other browsers will work, but the customized menus and conveniences that Internet Explorer 5.5 offers will not appear.

Any compatibility issues that are brought to our attention are usually resolved immediately. We highly suggest that users of the HyperCharts system use well-known, well-tested browsers that are freely available.

  • Click here to download Internet Explorer 6.0 SP1
  • Click here to download Netscape 6.x
  • Click here to download Mozilla 1.x

  • [ Copyright 2001, 2002 HyperSoft, Inc. | Privacy Statement | Terms of Service ]